@import "./src/AKit/_color";

.container {
    min-width: 100px;
    max-width: 250px;
    padding: 20px;
    display: flex;
    background: $image-worfing-panel-container-image;
    border-radius: 10px;
}

.full {
    width: 100%;
}
